/* deployment printer friendly */
div#prtrFrnd { width:650px; margin: 0 auto; }

*, html, body, form, input, input.AddressBookButtons , input.Advocacy, input.btn, input.btnLg, input.btnMed, input.btnMini, input.btnSm, select, select.Advocacy, textarea, legend, ul, ol, li, option , table, tr, th, th.rfl_infoStatus, td, td.AlertListDescription, td.cstmBack, p, p.cstmBtnText , p.cstmFrame, p.cstmHeading, p.cstmText, p.cstmTitle, p.dividerHeading, p.scrollingText, span.cstmHeading, a, a.btn, a.btn:visited, a.cstmBtnText:hover , a.cstmBtnText:link , a.cstmBtnText:visited , #navList, .AdvocacyInstructions, .AdvocacyNSFix, .BlogHeader, .Button, .Divider, .FieldLabels, .FormBox, .FormBox06, .FormBoxHeader, .Hint, .Instructions, .Instructions, .ListItem0, .ListItem1, .NetscapeFix, .NoteText, .ObjTitle, .PhotoLinks, .Premiums, .ProgressBox, .ProgressBoxCurrent, .SectionHead, .SmallButton , .Smaller, .SmallerC, .TribBtnText1, .Upgrades, .WhatNext, .alphacube_content, .dialog_content, .dialog_title, .explicit, .fr_register_another, .paraBlueSansSmall, .smallBlack, .smallSans, .smallSansBold, .smallWhiteBoldSans, .smallWhiteSans, .smallestBlackSans {font-family:Arial, Helvetica, Verdana, sans-serif;}

.GNheader{
font-family: Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #173059;
font-weight:bold;
}

.GNsidebarhead{
font-family: Verdana, Helvetica, sans-serif;
font-size: 14px;
color: #173059;
font-weight:bold;
}

.GNsidebarbody{
font-family: Verdana, Helvetica, sans-serif;
font-size: 11px;
color: #173059;
}

.GNbody{
font-family: Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #black;
}

.GNcaption{
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #black;
}

.GNtop{
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #black;
font-weight:bold;
}
@import url(http://fonts.googleapis.com/css?family=Lato);
.clearfix:after {
    clear: both;
    content: &quot; &quot;;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#wrapper
{
	overflow: hidden;
}

.innercontain
{
	margin: 0 auto;
    max-width: 978px;
}

#header
{
	padding: 15px 0 12px;
	position: relative;
	z-index: 99;
	 margin: 0 auto;
    max-width: 978px;
    padding-left: 23px;
    padding-right: 23px;
}

.drop-25 {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}
.op-w-80 {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}

#header h1,
#header #logo
{
	display: block;
	float: left;
	margin: 0;
}

#header #logo
{
	height: auto;
	max-width: 11.77%;
}

#header h1 #logo
{
	float: none;
}

#header .innercontain
{
	position: relative;
}

a.btn, #fys-form .gform_wrapper .gform_footer input.button
{
	background: #f15c2b;
	display: inline-block;
	color: #fff;
	font-size: 1.1428em;
	padding: 10px 34px;
	position: relative;
	text-decoration: none;

	-webkit-box-shadow: 0px 1px 2px rgba(54, 54, 54, 0.35);
	-moz-box-shadow:    0px 1px 2px rgba(54, 54, 54, 0.35);
	box-shadow:         0px 1px 2px rgba(54, 54, 54, 0.35);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

a.btn:focus
{
	top: 1px;
}

a.btn:hover
{
	background: #e35223;
}

/* nav */
.nav-container ul,
.nav-container li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav-container li
{
	display: inline;
	line-height: 1;
	margin-left: 3.4%;
}

.nav-container li:first-child
{
	margin-left: 0;
}

.nav-container a
{
	color: #003885;
	text-decoration: none;
	outline: none;
}

#utility-nav-container
{
	font-size: 0.857em;
	text-align: right;
}

#utility-nav-container li
{
	border-left: 1px solid #d7d7d8;
	margin-left: 10px;
	padding-left: 10px;
}

#utility-nav-container li:first-child
{
	border-left: none;
}

#utility-nav-container a
{
	color: #666;
}

#utility-nav-container a:hover
{
	color: #333;
}

#main-nav-container
{
	float: left;
	line-height: 1;
	width: 640px;
}
#main-nav-container li {
	margin-left: 0;
	position: relative;
}
.page-header {
height: 425px;
margin-top: -181px;
z-index: 0;
}
.fullimg-contain {
overflow: hidden;
position: relative;
top: 0;
left: 0;
}
#main-nav-container a {
	font-weight: 700;
	padding: 15px 12px;
	border: 1px solid transparent;
	position: relative;
}
.lt-ie8 #main-nav-container a {
	padding: 15px 10px;
}
#main-nav-container .parent-menu &gt; a {
	background: url(&quot;http://www.stl.unitedway.org/wp-content/themes/unitedwaystl/img/icons/arrow-down.png&quot;) no-repeat 97% 50% transparent;
}
#main-nav-container a:hover  {
	background-color: #FFF;
	border: 1px solid #e7e7e7;
}
#main-nav-container .sub-menu {
	display: none;
	position: absolute;
	top: 31px;
	left: 0;
	background-color: #FFF;
	border: 1px solid #e7e7e7;
	width: 175px;
}
#main-nav-container li:hover &gt; .sub-menu {
	display: block;
}
#main-nav-container .sub-menu li {
	display: block;
	position: relative;
}
#main-nav-container .sub-menu a {
	display: block;
	padding: 15px 11px;
}
#main-nav-container .sub-menu .parent-menu &gt; a {
	background: url(&quot;http://www.stl.unitedway.org/wp-content/themes/unitedwaystl/img/icons/arrow-right.png&quot;) no-repeat 97% 50% transparent;
}
#main-nav-container .sub-menu a:hover {
	border: 1px solid transparent;
	background-color: #eef2f8;
}
#main-nav-container .sub-menu li .sub-menu {
	position: absolute;
	top: 0;
	left: 100%;
}
#sub-nav-container
{
	position: relative;
	z-index: 98;
}

#sub-nav-container .nav-container
{
	padding: 16px 0;
	background: rgba(0,82,156,0.8);
	text-align: center;
}

.no-rgba #sub-nav-container .nav-container
{
	background: #2f71ac;
}

#sub-nav-container a
{
	color: #fff;
}

#main-head-contain
{
	bottom: -7px;
	left: 17.395%;
	position: absolute;
	right: 0;
}

#main-head-contain .searchform
{
	float: right;
}

.searchform
{
	width: 147px;
position:relative;
}

.searchform .s
{
	background: transparent;
	border: none;
	border-bottom: 1px solid #ccc;
	color: #003885;
	float: right;
	font-size: 0.857em;
	font-weight: bold;
	margin-left: 5px;
	padding: 0;
	width: 124px;
position:absolute;
left: -4px;
top:0;

	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.searchform .searchsubmit
{
	background: url('http://www.stl.unitedway.org/wp-content/themes/unitedwaystl/img/icons/icon-search.png') no-repeat left top;
	border: none;
	float: right;
	height: 17px;
	margin-top: -2px;
	overflow: hidden;
	padding: 0;
	text-indent: 101%;
	width: 18px;
	white-space: nowrap;
}

.page-header {
    height: 425px;
    margin-top: -181px;
    z-index: 0;
}
.fullimg-contain {
    left: 0;
    overflow: hidden;
    position: relative;
    top: 0;
}
.fullimg {
    display: block;
    height: auto;
    left: 0;
    min-width: 1280px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.page-header .txt {
    left: 0;
    position: relative;
    text-align: center;
    top: 63.7%;
    width: 100%;
    z-index: 1;
}
.ancestor_title {
    color: #666666;
    font-size: 0.8571em;
    margin: 0;
    text-transform: uppercase;
}
.page-header h1 {
    margin-bottom: 0;
}

#site-footer {
    background: none repeat scroll 0 0 #CCCCCC;
    padding: 15px 0;
    text-align: center;
}


a.btn
{
	background: #f15c2b;
	display: inline-block;
	color: #fff;
	font-size: 1.1428em;
	margin-bottom: 10px;
	padding: 10px 34px;
	position: relative;
	text-decoration: none;

	-webkit-box-shadow: 0px 1px 2px rgba(54, 54, 54, 0.35);
	-moz-box-shadow:    0px 1px 2px rgba(54, 54, 54, 0.35);
	box-shadow:         0px 1px 2px rgba(54, 54, 54, 0.35);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.btn:focus
{
	top: 1px;
}

a.btn:hover
{
	background: #e35223;
}